--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732788122.1497'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1732788122.04023'
    into_interval: 1W
    time: '1732788122.14943'
  minmax: 
    max: '1732788122.04023'
    min: '1732707335.343'
    mtime: '1732788122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732788122.04023'
    path: 02STAMP
    type: new
  - 
    epoch: '1732787942.09132'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1732787942.0812'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1732787942.01899'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1732787941.93304'
    path: 00whois.xml
    type: new
  - 
    epoch: '1732787941.92336'
    path: 00whois.html
    type: new
  - 
    epoch: '1732787564.61946'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1732787563.40113'
    path: id/U/UP/UPWORK/CHECKSUMS
    type: new
  - 
    epoch: '1732787560.67141'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1732787559.89884'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1732787558.13581'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1732787557.83731'
    path: id/P/PJ/PJFL/web-components/CHECKSUMS
    type: new
  - 
    epoch: '1732787555.5691'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1732787550.46287'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1732787549.58507'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1732787549.42771'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1732787547.7568'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1732787543.77657'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1732787543.14438'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1732787542.24479'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1732787538.77412'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1732787537.21615'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1732787536.85442'
    path: id/B/BL/BLHOTSKY/CHECKSUMS
    type: new
  - 
    epoch: '1732787536.56495'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1732787535.94942'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1732785482.46319'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1732785482.42226'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1732785482.07578'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1732783937.59467'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1732780934.54515'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.019.meta
    type: new
  - 
    epoch: '1732780934.54334'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.019.readme
    type: new
  - 
    epoch: '1732780934.51418'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.019.tar.gz
    type: new
  - 
    epoch: '1732778910.11761'
    path: id/P/PO/POLETTIX/App-Easer-2.012.meta
    type: new
  - 
    epoch: '1732778910.11616'
    path: id/P/PO/POLETTIX/App-Easer-2.012.readme
    type: new
  - 
    epoch: '1732778910.09656'
    path: id/P/PO/POLETTIX/App-Easer-2.012.tar.gz
    type: new
  - 
    epoch: '1732777427.9237'
    path: id/S/SH/SHLOMIF/Games-Solitaire-Verify-0.2601.meta
    type: new
  - 
    epoch: '1732777427.92213'
    path: id/S/SH/SHLOMIF/Games-Solitaire-Verify-0.2601.readme
    type: new
  - 
    epoch: '1732777427.89578'
    path: id/S/SH/SHLOMIF/Games-Solitaire-Verify-0.2601.tar.gz
    type: new
  - 
    epoch: '1732776639.19022'
    path: id/P/PO/POLETTIX/Mail-Colander-0.004.meta
    type: new
  - 
    epoch: '1732776639.18876'
    path: id/P/PO/POLETTIX/Mail-Colander-0.004.readme
    type: new
  - 
    epoch: '1732776639.17477'
    path: id/P/PO/POLETTIX/Mail-Colander-0.004.tar.gz
    type: new
  - 
    epoch: '1732773146.22023'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1732762883.16062'
    path: id/Z/ZA/ZARABOZO/Time-Precise-1.0012.meta
    type: new
  - 
    epoch: '1732762883.15915'
    path: id/Z/ZA/ZARABOZO/Time-Precise-1.0012.readme
    type: new
  - 
    epoch: '1732762883.14256'
    path: id/Z/ZA/ZARABOZO/Time-Precise-1.0012.tar.gz
    type: new
  - 
    epoch: '1732762883.12905'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0014.meta
    type: new
  - 
    epoch: '1732762883.12763'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0014.readme
    type: new
  - 
    epoch: '1732762883.1033'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0014.tar.gz
    type: new
  - 
    epoch: '1732762344.47357'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1732760002.0504'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.64.meta
    type: new
  - 
    epoch: '1732760002.04892'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.64.readme
    type: new
  - 
    epoch: '1732760002.02612'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.64.tar.gz
    type: new
  - 
    epoch: '1732758828.46364'
    path: id/G/GW/GWS/Map-Tube-Beijing-v0.12.1.meta
    type: new
  - 
    epoch: '1732758828.46217'
    path: id/G/GW/GWS/Map-Tube-Beijing-v0.12.1.readme
    type: new
  - 
    epoch: '1732758828.44885'
    path: id/G/GW/GWS/Map-Tube-Beijing-v0.12.1.tar.gz
    type: new
  - 
    epoch: '1732758746.35433'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1732756570.24323'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-6.0.meta
    type: new
  - 
    epoch: '1732756570.24181'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-6.0.readme
    type: new
  - 
    epoch: '1732756570.22535'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-6.0.tar.gz
    type: new
  - 
    epoch: '1732751536.25617'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1732749900.91815'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.5.meta
    type: new
  - 
    epoch: '1732749900.91671'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.5.readme
    type: new
  - 
    epoch: '1732749900.90194'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.5.tar.gz
    type: new
  - 
    epoch: '1732748957.1007'
    path: id/B/BI/BIGFOOT/Amazon-SQS-Client-2.0.7.meta
    type: new
  - 
    epoch: '1732748957.07923'
    path: id/B/BI/BIGFOOT/Amazon-SQS-Client-2.0.7.tar.gz
    type: new
  - 
    epoch: '1732746383.40354'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0012.meta
    type: new
  - 
    epoch: '1732746383.40189'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0012.readme
    type: new
  - 
    epoch: '1732746383.38299'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0012.tar.gz
    type: new
  - 
    epoch: '1732746060.1084'
    path: id/B/BI/BIGFOOT/Markdown-Render-1.60.2.meta
    type: new
  - 
    epoch: '1732746060.10689'
    path: id/B/BI/BIGFOOT/Markdown-Render-1.60.2.readme
    type: new
  - 
    epoch: '1732746060.09162'
    path: id/B/BI/BIGFOOT/Markdown-Render-1.60.2.tar.gz
    type: new
  - 
    epoch: '1732744422.29619'
    path: id/B/BI/BIGFOOT/Module-ScanDeps-Static-1.7.1.meta
    type: new
  - 
    epoch: '1732744422.28093'
    path: id/B/BI/BIGFOOT/Module-ScanDeps-Static-1.7.1.tar.gz
    type: new
  - 
    epoch: '1732744022.44729'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.12.meta
    type: new
  - 
    epoch: '1732744022.44572'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.12.readme
    type: new
  - 
    epoch: '1732744022.4321'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.12.tar.gz
    type: new
  - 
    epoch: '1732743233.45609'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.meta
    type: new
  - 
    epoch: '1732743233.45422'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.readme
    type: new
  - 
    epoch: '1732743233.43132'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.tar.gz
    type: new
  - 
    epoch: '1732742833.77783'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.3.meta
    type: new
  - 
    epoch: '1732742833.7763'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.3.readme
    type: new
  - 
    epoch: '1732742833.76058'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.3.tar.gz
    type: new
  - 
    epoch: '1732742048.04523'
    path: id/G/GD/GDT/Chart-ECharts-1.01.meta
    type: new
  - 
    epoch: '1732742048.04386'
    path: id/G/GD/GDT/Chart-ECharts-1.01.readme
    type: new
  - 
    epoch: '1732742048.02963'
    path: id/G/GD/GDT/Chart-ECharts-1.01.tar.gz
    type: new
  - 
    epoch: '1732741879.84242'
    path: id/M/MA/MATHIAS/Dist-Setup/Future-IO-Impl-AnyEvent-0.01.meta
    type: new
  - 
    epoch: '1732741879.83054'
    path: id/M/MA/MATHIAS/Dist-Setup/Future-IO-Impl-AnyEvent-0.01.tar.gz
    type: new
  - 
    epoch: '1732741171.48866'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.2.meta
    type: new
  - 
    epoch: '1732741171.48733'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.2.readme
    type: new
  - 
    epoch: '1732741171.47163'
    path: id/P/PJ/PJFL/web-components/Web-Components-0.12.2.tar.gz
    type: new
  - 
    epoch: '1732740745.52275'
    path: id/J/JL/JLOUDER/CHECKSUMS
    type: new
  - 
    epoch: '1732733545.53732'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1732731784.72189'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.164.meta
    type: new
  - 
    epoch: '1732731784.72008'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.164.readme
    type: new
  - 
    epoch: '1732731784.70035'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.164.tar.gz
    type: new
  - 
    epoch: '1732729961.27935'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1732729367.79285'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Polynomial-0.1.meta
    type: new
  - 
    epoch: '1732729367.79154'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Polynomial-0.1.readme
    type: new
  - 
    epoch: '1732729367.77755'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Polynomial-0.1.tar.gz
    type: new
  - 
    epoch: '1732722741.09013'
    path: id/E/EU/EUGENER/CHECKSUMS
    type: new
  - 
    epoch: '1732722540.92402'
    path: id/U/UP/UPWORK/Net-Upwork-API-2.3.0.meta
    type: new
  - 
    epoch: '1732722540.92251'
    path: id/U/UP/UPWORK/Net-Upwork-API-2.3.0.readme
    type: new
  - 
    epoch: '1732722540.90306'
    path: id/U/UP/UPWORK/Net-Upwork-API-2.3.0.tar.gz
    type: new
  - 
    epoch: '1732720978.35855'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.00.meta
    type: new
  - 
    epoch: '1732720978.35707'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.00.readme
    type: new
  - 
    epoch: '1732720978.13709'
    path: id/M/MR/MRUEDA/Pheno-Ranker-1.00.tar.gz
    type: new
  - 
    epoch: '1732720795.59749'
    path: id/M/MA/MARKOV/Business-CAMT-0.12.meta
    type: new
  - 
    epoch: '1732720795.59607'
    path: id/M/MA/MARKOV/Business-CAMT-0.12.readme
    type: new
  - 
    epoch: '1732720795.55683'
    path: id/M/MA/MARKOV/Business-CAMT-0.12.tar.gz
    type: new
  - 
    epoch: '1732720471.98315'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.4.meta
    type: new
  - 
    epoch: '1732720471.98174'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.4.readme
    type: new
  - 
    epoch: '1732720471.96985'
    path: id/D/DA/DAVECROSS/App-Aphra-0.2.4.tar.gz
    type: new
  - 
    epoch: '1732719155.83792'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1732718598.82089'
    path: id/D/DA/DAVECROSS/Template-Provider-Pandoc-0.1.0.meta
    type: new
  - 
    epoch: '1732718598.80956'
    path: id/D/DA/DAVECROSS/Template-Provider-Pandoc-0.1.0.tar.gz
    type: new
  - 
    epoch: '1732711950.48519'
    path: id/O/OL/OLOOEEZ/CHECKSUMS
    type: new
  - 
    epoch: '1732711949.73241'
    path: id/N/NA/NAUTOFON/CHECKSUMS
    type: new
  - 
    epoch: '1732711935.78177'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1732708913.98075'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.meta
    type: new
  - 
    epoch: '1732708913.97923'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.readme
    type: new
  - 
    epoch: '1732708913.9594'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.tar.gz
    type: new
  - 
    epoch: '1732708591.87052'
    path: id/S/SC/SCHWIGON/TAP-DOM-1.000.meta
    type: new
  - 
    epoch: '1732708591.86901'
    path: id/S/SC/SCHWIGON/TAP-DOM-1.000.readme
    type: new
  - 
    epoch: '1732708591.83266'
    path: id/S/SC/SCHWIGON/TAP-DOM-1.000.tar.gz
    type: new
  - 
    epoch: '1732707335.37519'
    path: id/M/MA/MARKOV/Mail-Message-3.016.meta
    type: new
  - 
    epoch: '1732707335.37378'
    path: id/M/MA/MARKOV/Mail-Message-3.016.readme
    type: new
  - 
    epoch: '1732707335.343'
    path: id/M/MA/MARKOV/Mail-Message-3.016.tar.gz
    type: new
